rubygem-activerecord-deprecated_finders-1.0.4.txz


Advertisement

Description

rubygem-activerecord-deprecated_finders - Deprecated finder APIs from Active Record

Property Value
Distribution FreeBSD 11
Repository FreeBSD Ports Latest amd64
Package filename rubygem-activerecord-deprecated_finders-1.0.4.txz
Package name rubygem-activerecord-deprecated_finders
Package version 1.0.4
Package release -
Package architecture amd64
Package type txz
Category devel rubygems
Homepage https://github.com/rails/activerecord-deprecated_finders
License MIT
Maintainer ports@michael-fausten.de
Download size 7.45 KB
Installed size 25.03 KB
This gem is a dependency of Rails 4.0 to provide deprecated
finder functionality.
WWW: https://github.com/rails/activerecord-deprecated_finders

Alternatives

Package Version Architecture Repository
rubygem-activerecord-deprecated_finders-1.0.4.txz 1.0.4 i386 FreeBSD Ports Latest
rubygem-activerecord-deprecated_finders-1.0.4.txz 1.0.4 amd64 FreeBSD Ports Quarterly
rubygem-activerecord-deprecated_finders-1.0.4.txz 1.0.4 i386 FreeBSD Ports Quarterly
rubygem-activerecord-deprecated_finders - - -

Requires

Name Value
ruby = 2.4.6,1
ruby24-gems = 3.0.3

Download

Type URL
Mirror pkg.freebsd.org
Binary Package rubygem-activerecord-deprecated_finders-1.0.4.txz
Source Package devel/rubygem-activerecord-deprecated_finders

Install Howto

Install rubygem-activerecord-deprecated_finders txz package:

# pkg install rubygem-activerecord-deprecated_finders

See Also

Package Description
rubygem-activerecord-explain-analyze-0.1.0_1.txz Extends ActiveRecord
rubygem-activerecord-import-1.0.2.txz Bulk import many records into an ActiveRecord DB
rubygem-activerecord-jdbc-adapter-51.0.txz JDBC adapter for ActiveRecord, for use within JRuby on Rails
rubygem-activerecord-jdbcmysql-adapter-51.0.txz ActiveRecord driver for MySQL using JDBC running under JRuby
rubygem-activerecord-session_store-1.1.3.txz Action Dispatch session store backed by an Active Record class
rubygem-activerecord4-4.2.11.1.txz Object-relational mapping layer for Rails MVC Framework
rubygem-activerecord5-5.1.7.txz Object-relational mapping layer for Rails MVC Framework
rubygem-activerecord50-5.0.7.2.txz Object-relational mapping layer for Rails MVC Framework
rubygem-activeresource4-4.1.0.txz Coherent wrapper object-relational mapping for REST web services
rubygem-activeresource5-5.1.0.txz Coherent wrapper object-relational mapping for REST web services
rubygem-activesupport4-4.2.11.1.txz Utility classes and extension that are required by Rails MVC Framework
rubygem-activesupport5-5.1.7.txz Utility classes and extension that are required by Rails MVC Framework
rubygem-activesupport50-5.0.7.2.txz Utility classes and extension that are required by Rails MVC Framework
rubygem-acts-as-taggable-on-6.0.0.txz Tag a single model on several contexts
rubygem-acts-as-taggable-on3-3.5.0.txz Tag a single model on several contexts
Advertisement
Advertisement